package entry

type State struct {
	Accepting   int32 `json:"accepting"`  //是否正在接收连接
	Processing  int32 `json:"processing"` //是否正在处理连接
	Concurrency int32 `json:"concurrency"`
	Request     struct {
		Total     int64 `json:"total"`     //总处理请求
		Processed int64 `json:"processed"` //处理完成的请求
		Discarded int64 `json:"discarded"` //丢弃的请求
	} `json:"request"`
	Traffic struct {
		In  int64 `json:"in"`  //入网流量
		Out int64 `json:"out"` //出网流量
	} `json:"traffic"`
}
